section.nblk-twr {
  background-color: #03444a;
}
section.nblk-twr .slider-title {
  color: #fff;
  padding: 5rem 0;
}
section.nblk-twr .itc-slider {
  padding: 0 4rem;
}
@media (max-width: 991px) {
  section.nblk-twr .itc-slider {
    padding: 0 3rem;
  }
}
section.nblk-twr .itc-slider .itc-slider__items {
  width: 100%;
}
@media (min-width: 991px) {
  section.nblk-twr .itc-slider .itc-slider__items {
    width: 50%;
  }
}
@media (min-width: 1200px) {
  section.nblk-twr .itc-slider .itc-slider__items {
    width: 33%;
  }
}
@media (min-width: 1400px) {
  section.nblk-twr .itc-slider .itc-slider__items {
    width: 25%;
  }
}
section.nblk-twr .itc-slider .itc-slider__items .itc-slider__item .item-twitter {
  width: 100%;
}
section.nblk-twr .itc-slider .itc-slider__items .itc-slider__item .item-twitter .slider-item-body {
  display: flex;
  justify-content: center;
}
section.nblk-twr .twitter-item {
  padding-right: 2rem;
  align-self: center;
}

.itc-slider-in-twitter .itc-slider__btn {
  top: 250px;
}
@media (min-width: 991px) {
  .itc-slider-in-twitter .itc-slider__btn {
    top: 50%;
  }
}